Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.202
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hackathon2019", "Hackathon2019\Hackathon2019.csproj", "{FA7AAB33-09D7-436C-A25B-DA303429E622}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FA7AAB33-09D7-436C-A25B-DA303429E622}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FA7AAB33-09D7-436C-A25B-DA303429E622}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FA7AAB33-09D7-436C-A25B-DA303429E622}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FA7AAB33-09D7-436C-A25B-DA303429E622}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5228791C-22A5-47C7-8C0E-3D19C49AD998}
	EndGlobalSection
EndGlobal
